﻿ /* WebStart CSS - Mobile Media */
/* */
@media screen and (max-width:240px){

}
@media screen and (max-width:320px){

}	
@media screen and (max-width:480px){
body{
	font-size: 1.0em;
	}
#top-menu {
	font-size: 0.9em;
	}
#side-menu a {

	padding-top: 10px;
	padding-bottom: 10px;
	}
}
@media screen and (max-width:600px){
#cols2 {
	float: none;
	width: 98%;
	min-width: 200px;
	margin-right: 2%;
}
	
}
@media screen and (max-width:900px){
	
}

